<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img{
            max-width:100%;
            width:200px;
            display: block;
            margin:10px auto;
        }
        button{
            display: block;
            margin:10px auto;
        }
    </style>
</head>
<body>
    <button type="button">Pulsa</button>
    <script src="elementos4.js"></script>
</body>
</html>